
* {
    margin: 0px;
    padding: 0px;
}

body {
    font-family: 'Montserrat', sans-serif;
}

.container {
    width: 1145px;
    margin: auto;
}

.naw__list-link {
    outline: none;
    text-decoration: none;
    color: red;
    font-weight: 700;
    font-size: 18px;
    letter-spacing: 2.7px;
}

.naw__list {
    list-style: none;
    text-align: center;
    padding-top: 25.5px;
    padding-bottom: 25.5px;    
}

.naw__list-item {
    display: inline-block;
    padding-right: 50px;
}

.main {
    text-align: center;
}

.main__title {
    font-size: 22px;
    line-height: 27px;
    letter-spacing: 3.3px;
    text-transform: uppercase;
    margin-top: 48px;
    margin-bottom: 10px;
}

.main__img {
    width: 100%;
}

.text {
    font-size: 16px;
    font-weight: 400;
    line-height: 26px;
    letter-spacing: 2.4000000953674316px;
    margin-top: 28px;
    margin-left: 67.5px;
    margin-right: 67.5px;
}

.button {
    font-family: 'Montserrat', sans-serif;
    background-color: red;
    color: white;
    border: none;
    margin-top: 66px;
    margin-bottom: 59px;
    height: 51px;
    width: 191px;
    border-radius: 4px;
    font-size: 12px;
    font-weight: 700;
    text-transform: uppercase;
    align-items: center;
    letter-spacing: 1.8px;
    cursor: pointer;
}

.footer {
    color: #373737;
    font-weight: 700;
    font-size: 16px;
    line-height: 20px;
    letter-spacing: 2.4px;
    margin-top: 40px;
    margin-right: 105px;
    margin-bottom: 29px;
    text-align: right;
}